/* === 全体のスタイル === */

a	{color:saddlebrown;}
a:hover	{color:olive;}

span.sun {
	color: red;
}

span.sat {
	color: blue;
}

/* === ヘッダー部分のスタイル === */

.head	{background-color:#ffffff;
	 width:770px;
	 height:70px;
}

.head1	{width:45px;
	 text-align:right;}

.head2	{padding-left:9px;}

.head h1	{font-size:24px;
	 font-family:'Comic Sans MS';
	 margin-bottom:1px;}

.head div	{font-size:14px;
	 text-align:right;
	 color:black;}

.headmenu	{background-color:#cc9966;
	 width:770px;
	 text-align:left;
	 font-size:13px;
	 color:white;}

.headmenu td	{padding-left:9px;}

.headmenu a	{color:white;
	 text-decoration:none;}
.headmenu a:hover	{color:saddlebrown;}


/* === サイドバーとコンテンツ部分のスタイル === */

.side_main	{width:770px;
	 height:100%;
	 border:solid 3px #cc9966;
	 border-top:none;}


/* === サイドバー部分のスタイル === */

.side	{width:128px;
	 background-color:#32d4a9;}

.side	{vertical-align:top;
	 padding:0px;}

.side div	{font-size:12px;
	 font-weight:bold;
	 border-bottom:solid 1px white;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-left:12px;
	 padding-right:0px;}

.side a	{color:#444444;
	 text-decoration:none;}
.side a:hover	{color:white;}

.sidemenu1	{margin-top:20px;
	 border-top:solid 1px white;}


/* === コンテンツ部分のスタイル === */

.main	{width:512px;
	 padding-left:30px;
	 padding-right:30px;
	 padding-top:25px;
	 padding-bottom:20px;
	 vertical-align:top;}

.main h1	{font-size:18px;
	 font-family:Arial, Helvetica;}

.main h1 img	{vertical-align:middle;
	 margin-right:8px;}

.main h2	{border-bottom:solid 5px #cc9966;
	 font-size:16px;
	 color:black;
	 padding:5px 0px 3px;
	 }

.main h3	{font-size:14px;
	 color:black;
	 padding:5px 0px 3px;
	 margin-bottom:0px;
	 }

.main p	{font-size:14px;
	 line-height:120%;
	 color:#333333;
	 margin-top:0px;
	 }

.photo td	{vertical-align:bottom;
	 font-size:12px;
	 padding:0px;}
	 
.photo img	{margin-right:8px;}

.copy	{width:770px;
	 border-top:solid 3px #cc9966;
	 padding-top:6px;
	 font-size:10px;
	 text-align:center;}

.cal td{
	text-align: right;
}
/* === Book のスタイル === */

.bookshelf h2	{border-bottom:solid 5px #cc9966;
	 font-size:16px;
	 color:black;
	 padding:5px 0px 3px;
	 }

.bookshelf {
	 width:770px;
	 height:350px;
	 border:solid 0px #000000;
	position:relative;
}

.put_book {
	position:absolute;
}

.taken_book {
	position:absolute; visibility:Hidden; z-index:999;
}

.books_comment {
	position:absolute; visibility:Hidden; z-index:999; 
}

/* === サイドバー部分（右）のスタイル === */

.side2	{vertical-align:top;
	 padding-right:20px;}

.side2 .submenu	{font-size:14px;
	 font-family:Arial, Helvetica;
	 background-color:#cccccc;
	 border-left:solid 8px #cc9966;
	 padding:3px;
	 margin-top:30px;}

.side2 div	{font-size:13px;
	 margin-bottom:10px;}

.side2 a	{color:#333333;}

.side2 img	{border:none;}

ul{
	margin-top:0em;
	margin-left:1.5em;
	margin-right:0em;
	margin-bottom:2em;
	list-style:disc;
}

#event h3{
	margin-top:1em;
	margin-left:0em;
	margin-right:0em;
	margin-bottom:0em;
	border-width:0px;
	border-color:silver gray;
	border-style:solid;
	padding-top:0em;
	padding-left:0em;
	padding-right:0em;
	padding-bottom:0em;
	font-size:90%;
}
#event ul{
	margin-top:0em;
	margin-left:0em;
	margin-right:0em;
	margin-bottom:0em;
	border-width:0px;
	border-color:silver gray;
	border-style:solid;
	padding-top:0em;
	padding-left:0em;
	padding-right:0em;
	padding-bottom:0em;
	list-style:none;
}

#event li{
	margin-top:0em;
	margin-left:0em;
	margin-right:0em;
	margin-bottom:0em;
	border-width:0px;
	border-color:silver gray;
	border-style:solid;
	padding-top:0em;
	padding-left:1em;
	padding-right:0em;
	padding-bottom:0em;
	font-size:90%;
}
